/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/GL/glew.h -> /usr/pkg/include/GL/glew.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/GL/glxew.h -> /usr/pkg/include/GL/glxew.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/GL/wglew.h -> /usr/pkg/include/GL/wglew.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/libGLEW.a -> /usr/pkg/lib/libGLEW.a
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/libGLEW.so -> /usr/pkg/lib/libGLEW.so
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/libGLEW.so.2.2 -> /usr/pkg/lib/libGLEW.so.2.2
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/libGLEW.so.2.2.0 -> /usr/pkg/lib/libGLEW.so.2.2.0
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/pkgconfig/glew.pc -> /usr/pkg/lib/pkgconfig/glew.pc
